@charset "UTF-8";
/* CSS Document */
/*----------------------------------------*/
/*各ページのコンテンツのローカル基本設定*/
.wrap-works-gallery {
	margin: 0px 0px 60px;
}
h2 {
	margin-left: 0px;
}
.prev {
	width: 30px;
	height: 30px;
	background-image: url("../img/btn-slide-arrow-prev.svg")
}
.next {
	width: 30px;
	height: 30px;
	background-image: url("../img/btn-slide-arrow-next.svg")
}
/*----------------------------------------*/
/*Slickのスタイル*/
.works-gallery {
	width: 100%;
	padding: 20px 0px;
	background-color: #EEEEEE;
}
.slide-item img {
	margin: 0px auto;
}
.slick-arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.prev {
	left: 0;
	z-index: 1;
}
.next {
	right: 0;
	z-index: 0;
}
/*----------------------------------------*/
/*★メディアクエリ 320〜559px*/
@media screen and (min-width:320px) and (max-width:559px) {
	/*各ページのコンテンツのローカル基本設定*/
	.wrap-works-gallery {
		width: 100%;
		padding: 20px 0px;
	}
	h2 {
		margin-left: 20px;
	}
	.slide-item img {
		width: 85%;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 560〜959px*/
@media screen and (min-width:560px) and (max-width:959px) {
	/*各ページのコンテンツのローカル基本設定*/
}
/*----------------------------------------*/
/*★メディアクエリ 960〜1199px*/
@media screen and (min-width:960px) and (max-width:1199px) {
	/*各ページのコンテンツのローカル基本設定*/
	.works-gallery {
		max-width: 800px;
	}
	.slide-item img {
		width: 75%;
	}
}
/*----------------------------------------*/
/*★メディアクエリ 1200px〜（最大1440px）*/
@media screen and (min-width:1200px) {
	/*各ページのコンテンツのローカル基本設定*/
	.works-gallery {
		max-width: 800px;
	}
	.slide-item img {
		width: 75%;
	}
}